@font-face {
	font-weight: 300;
	font-family: 'Roboto';
	font-style: normal;
	font-display: swap;
	src: url('../font/Roboto/static/Roboto-Light.woff2') format('woff2');
}

@font-face {
	font-weight: 400;
	font-family: 'Roboto';
	font-style: normal;
	font-display: swap;
	src: url('../font/Roboto/static/Roboto-Regular.woff2') format('woff2');
}

@font-face {
	font-weight: 700;
	font-family: 'Roboto';
	font-style: normal;
	font-display: swap;
	src: url('../font/Roboto/static/Roboto-Bold.woff2') format('woff2');
}

@font-face {
	font-weight: 300;
	font-family: 'Roboto Mono';
	font-style: normal;
	font-display: swap;
	src: url('../font/Roboto_Mono/static/RobotoMono-Light.woff2') format('woff2');
}

@font-face {
	font-weight: 400;
	font-family: 'Roboto Mono';
	font-style: normal;
	font-display: swap;
	src: url('../font/Roboto_Mono/static/RobotoMono-Regular.woff2') format('woff2');
}
